TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LeastCommonMultiple ( elt-ids^fra/ord^num I, elt-ids^fra/ord^num J ) -> elt-ids^fra/ord^num

### Description

<shortdoc> The least common multiple of ideals I and J; I and J must be defined over the same maximal order. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack